﻿/*pad*/

img {
	max-width: 100%;
}

#gh {
	float: right;
	height: 34px;
	width: 40px;
	left: 50%;
	top: 0;
	position: absolute;
	transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	cursor: pointer;
	z-index: 9999;
	display: none;
}

.selected #gh {
	transform: rotate(90deg);
}

#gh a {
	background-color: #e62d38;
	display: block;
	height: 2px;
	margin-top: -2px;
	position: relative;
	top: 50%;
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	width: 100%;
}

#gh a:after,
#gh a:before {
	background-color: #e62d38;
	content: "";
	display: block;
	height: 2px;
	left: 0;
	position: absolute;
	transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	-ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
	width: 100%;
}

#gh a:after {
	top: 12px;
}

#gh a:before {
	top: -12px;
}

.selected #gh a:after,
.selected #gh a:before {
	top: 0;
}

.selected #gh a:before {
	transform: translateY(0px) rotate(-45deg);
	-webkit-transform: translateY(0px) rotate(-45deg);
	-ms-transform: translateY(0px) rotate(-45deg);
	background: #e62d38;
}

.selected #gh a:after {
	transform: translateY(0px) rotate(45deg);
	-webkit-transform: translateY(0px) rotate(45deg);
	-ms-transform: translateY(0px) rotate(45deg);
	background: #e62d38;
}

.selected #gh a {
	background-color: transparent !important;
}

.selected .header {
	overflow: visible;
}

.selected .header .nav {
	display: block;
	z-index: 111;
	position: absolute;
	left: 0;
	top: 80px;
	right: 0;
	margin: 0;
}

.selected .header .nav li a {
	text-align: center;
	width: auto;
	display: block;
	background: rgba(255, 255, 255, 0.9);
	margin: auto;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	line-height: 50px;
	padding: 0;
}

.selected .header .nav li a {
	color: #000000;
}

.selected .header .nav .selected a {
	border-bottom-color: #73e5b1;
}

@media only screen and (max-width:1480px) {
	.wrapper{
		width:1360px;
	}
	.hd_nav{
		margin-left: 80px;
	}
	.footer .wrapper{
		width: 1360px;
	}
	.header .logo{
		margin-top: 11px;
	}
	.header .btn{
		margin-top: 20px;
	}
	.header .hd_icos .mail,
	.header .hd_icos .user{
		margin-top: 20px;
	}
	.hd_nav li strong{
		width: 90px;
	}
	.hd_nav li strong a{
		font-size: 16px;
		padding: 0;
	}
	.p2_news_l .head{
		padding-left: 50px;
	}

	.p2_news_l .body{
		margin-left: 50px;
	}
	.p2_news_l .link a, .p2_news_l .link{
		width: 400px;
	 word-break:keep-all;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis;
	}
	.p2_intro_r .body{
		width: 600px;
	}
	.footer .f_nav dd a{
		font-size: 12px;
	}
	.p2_news_l .foot{
		right: 90px;
	}
}